name: dotnet-sdk
version: 5.0.408
summary: Cross-Platform .NET Core SDK
description: '.NET Core SDK. https://dot.net/core.

  '
apps:
  dotnet:
    command: dotnet
    command-chain:
    - snap/command-chain/snapcraft-runner
architectures:
- amd64
assumes:
- command-chain
base: core18
confinement: classic
grade: stable
